<osdm-library name="OverdraftProtection_dtmf" language="en-us">
	<osdm-states>

		<customcontext-osdm name="odpr01030_OfferOverdraftCoverage_DM">
			<dmname value="odpr01030_OfferOverdraftCoverage_DM" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<collection_dtmfgrammar1 name="odpr01030_OfferOverdraftCoverage_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="odpr01030_ini_02.vox;To opt-in to overdraft coverage, press 1, or to opt-out, press 2. For more information, press 3. To return to the main menu, press star 7." />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox;sorry" />
				<prompt id="odpr01030_nm1_02.vox;To opt-in to overdraft coverage, press 1, or to opt-out, press 2. For more information, press 3. To return to the main menu, press star 7" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still did not get that." />
				<prompt id="odpr01030_nm2_01.vox;If you want to opt-in to overdraft coverage, press 1. To opt-out of Overdraft Coverage, press 2. For more information, press 3. To return to the main menu, press star 7" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="odpr01030_ni1_02.vox;To opt-in to overdraft coverage, press 1, or to opt-out, press 2. For more information, press 3. To return to the main menu, press star 7" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still did not hear you" />
				<prompt id="odpr01030_ni2_01.vox;If you want to opt-in to overdraft coverage, press 1. To opt-out of Overdraft Coverage, press 2. For more information, press 3. To return to the main menu, press star 7." />
			</collection_noinputprompts2>
		</customcontext-osdm>

		<yesno-osdm name="odpr01050_ConfirmDecisionNotice_DM">
			<dmname value="odpr01050_ConfirmDecisionNotice_DM" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<collection_dtmfgrammar1 name="odpr01050_ConfirmDecisionNotice_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="odpr01050_ini_01.vox;Before you can opt-in to Overdraft Coverage, you must confirm that you have received a copy of the Overdraft Decision Notice. Have you received it?" />
				<prompt id="odpr01050_ini_02.vox;If yes, press 1. Otherwise, press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox;sorry" />
				<prompt id="odpr01050_nm1_02.vox;If you've received a copy of the Overdraft Decision Notice, press 1. Otherwise, press 2. " />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still did not get that." />
				<prompt id="odpr01050_nm2_01.vox;In order to opt-in to Overdraft Coverage, you need to confirm that you have received a copy of the Overdraft Decision Notice. If you have received a copy, press 1. Otherwise, press 2. " />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="odpr01050_ni1_02.vox;If you have received a copy of the Overdraft Decision Notice, press 1. Otherwise, press 2." />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still did not hear you" />
				<prompt id="odpr01050_ni2_01.vox;In order to opt-in to Overdraft Coverage, you need to confirm that you have received a copy of the Overdraft Decision Notice. If you have received a copy, press 1. Otherwise, press 2" />
			</collection_noinputprompts2>
			<property_collection_confidencelevel value="0.500" />
			<property_collection_incompletetimeout value="500ms" />
			<property_collection_maxspeechtimeout value="5000ms" />
			<property_confidencelevel value="0.500" />
			<property_interdigittimeout value="500ms" />
		</yesno-osdm>

		<yesno-osdm name="odpr01060_OfferDecisionNotice_DM">
			<dmname value="odpr01060_OfferDecisionNotice_DM" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<collection_dtmfgrammar1 name="odpr01060_OfferDecisionNotice_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="odpr01060_ini_01.vox;You can review the Overdraft Decision Notice at Truist.com overdraft, visit a Truist branch, or log in to online banking. Or you can receive a copy by mail." />
				<prompt id="odpr01060_ini_03.vox;To get the Notice via mail, press 1. Otherwise press 2. " />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox;sorry" />
				<prompt id="odpr01060_nm1_02.vox;To get a copy of the Overdraft Decision Notice via mail, press 1. Otherwise press 2. " />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still did not get that." />
				<prompt id="odpr01060_nm2_01.vox;If you want to be mailed a copy of the Overdraft Decision Notice, press 1. Otherwise, press 2. " />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="odpr01060_ni1_02.vox;To get a copy of the Overdraft Decision Notice via mail, press 1. Otherwise press 2. " />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still did not hear you" />
				<prompt id="odpr01060_ni2_01.vox;If you want to be mailed a copy of the Overdraft Decision Notice, press 1. Otherwise, press 2. " />
			</collection_noinputprompts2>
			<property_collection_confidencelevel value="0.500" />
			<property_collection_incompletetimeout value="500ms" />
			<property_collection_maxspeechtimeout value="5000ms" />
			<property_confidencelevel value="0.500" />
			<property_interdigittimeout value="500ms" />
		</yesno-osdm>
		
		<yesno-osdm name="odpr01170_ConfirmAcctSelectOptInOut_DM">
			<dmname value="odpr01170_ConfirmAcctSelectOptInOut_DM" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<collection_dtmfgrammar1 name="odpr01170_ConfirmAcctSelectOptInOut_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="odpr01170_ini_01.vox; Just to confirm you want to modify Overdraft Coverage on your account ending in" />
				<prompt id="es;/OverdraftProtection/data/ECMAScripts/ConfirmDigits.es;confirm;20" />
				<prompt id="odpr01170_ini_02.vox;If yes, press 1. Otherwise, press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox;sorry" />
				<prompt id="odpr01170_nm1_01a.vox.vox;To modify Overdraft Coverage on your account ending in" />
				<prompt id="es;/OverdraftProtection/data/ECMAScripts/ConfirmDigits.es;confirm;20" />
				<prompt id="odpr01170_nm1_01b.vox;If yes, press 1. Otherwise, press 2" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still did not get that." />
				<prompt id="odpr01170_nm1_02a.vox;To modify Overdraft Coverage on your account ending in" />
				<prompt id="es;/OverdraftProtection/data/ECMAScripts/ConfirmDigits.es;confirm;20" />
				<prompt id="odpr01170_nm1_02b.vox;If yes, press 1. Otherwise, press 2" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="odpr01170_ni1_01a.vox;To modify Overdraft Coverage on your account ending in" />
				<prompt id="es;/OverdraftProtection/data/ECMAScripts/ConfirmDigits.es;confirm;20" />
				<prompt id="odpr01170_ni1_01b.vox;press 1. Otherwise, press 2. " />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still did not hear you." />
				<prompt id="odpr01170_ni1_02a.vox;To modify Overdraft Coverage on your account ending in" />
				<prompt id="es;/OverdraftProtection/data/ECMAScripts/ConfirmDigits.es;confirm;20" />
				<prompt id="odpr01170_ni1_02b.vox;press 1. Otherwise, press 2." />
			</collection_noinputprompts2>
			<collection_repeatprompts1>
				<prompt id="odpr01170_ini_01.vox; Just to confirm you want to modify Overdraft Coverage on your account ending in" />
				<prompt id="es;/OverdraftProtection/data/ECMAScripts/ConfirmDigits.es;confirm;20" />
				<prompt id="odpr01170_ini_02.vox;If yes, press 1. Otherwise, press 2" />
			</collection_repeatprompts1>
			<collection_repeatprompts2>
				<prompt id="odpr01170_ini_01.vox; Just to confirm you want to modify Overdraft Coverage on your account ending in" />
				<prompt id="es;/OverdraftProtection/data/ECMAScripts/ConfirmDigits.es;confirm;20" />
				<prompt id="odpr01170_ini_02.vox;If yes, press 1. Otherwise, press 2" />
			</collection_repeatprompts2>
			<property_collection_confidencelevel value="0.500" />
			<property_collection_incompletetimeout value="500ms" />
			<property_collection_maxspeechtimeout value="5000ms" />
			<property_confidencelevel value="0.500" />
			<property_interdigittimeout value="500ms" />
		</yesno-osdm>

		<customcontext-osdm name="odpr01160_ODWrapMenu_DM">
			<dmname value="odpr01160_ODWrapMenu_DM" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<collection_dtmfgrammar1 name="odpr01160_ODWrapMenu_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="es;/OverdraftProtection/data/ECMAScripts/ConfirmDigits.es;initial;20" />
			</collection_initialprompt>
				<collection_reprompts1>
				<prompt id="es;/OverdraftProtection/data/ECMAScripts/ConfirmDigits.es;reprompt1;20" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="es;/OverdraftProtection/data/ECMAScripts/ConfirmDigits.es;reprompt2;20" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="es;/OverdraftProtection/data/ECMAScripts/ConfirmDigits.es;noinput1;20" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="es;/OverdraftProtection/data/ECMAScripts/ConfirmDigits.es;noinput2;20" />
			</collection_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="odpr01160_nm1_01.vox;To opt-in or out of Overdraft Protection for another account, say new account or press 1. You can also say main menu or press star 7. If you have done you can hang up. " />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="odpr01160_nm1_01.vox;To opt-in or out of Overdraft Protection for another account, say new account or press 1. You can also say main menu or press star 7. If you have done you can hang up. " />
			</collection_notoconfirmprompt2>
			<property_collection_confidencelevel value="0.450" />
			<property_collection_incompletetimeout value="1000ms" />
			<property_collection_maxspeechtimeout value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

	</osdm-states>

	<osdm-global-params>
		<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
		<applicationgrammarsdirectory value="/OverdraftProtection/data/grammars/en-us/" />
		<applicationpromptsdirectory value="/OverdraftProtection/prompts/en-us" />
		<applicationdynamicpromptsdirectory value="/OverdraftProtection/prompts/utility/en-us" />
		<applicationpromptscriptdirectory value="/OverdraftProtection/data/ECMAScripts/" />
		<collection_highconfidencelevel value="0.600" />
		<confirmation_highconfidencelevel value="0.500" />
		<property_bargein value="true" />
		<property_bargeintype value="speech" />
		<property_collection_completetimeout value="0ms" />
		<property_collection_timeout value="7000ms" />
		<property_confirmation_completetimeout value="0ms" />
		<property_confirmation_confidencelevel value="0.450" />
		<property_confirmation_incompletetimeout value="500ms" />
		<property_confirmation_maxspeechtimeout value="5000ms" />
		<property_confirmation_timeout value="7000ms" />
		<property_sensitivity value="0.500" />
		<property_termchar value="#" />
		<property_termtimeout value="300ms" />
		<property_timeout value="7000ms" />
		<maxnoinputs value="2" />
		<maxnomatches value="2" />
		<maxrepeats value="2" />
		<defaultconfirmation value="NEVER" />
	</osdm-global-params>
</osdm-library>
